Why in glance 1.0.0 do I get this error "error: unrecognized arguments: --is-public True" ?

asked 2015-09-14 15:12:21 -0600

updated 2015-09-14 15:13:25 -0600

Because the interface is changed,

it is now

glance --visibility [public|private] ...

instead of

glance [--is-public=True|--is-public=False ] ...
edit retag flag offensive close merge delete

1 answer

Sort by ยป oldest newest most voted
0

answered 2015-11-12 04:47:54 -0600

jokke gravatar image

Correct, please see python-glanceclient 1.0.0 release notes at http://docs.openstack.org/developer/python-glanceclient/#id11 (http://docs.openstack.org/developer/p...)

edit flag offensive delete link more

Get to know Ask OpenStack

Resources for moderators

Question Tools

1 follower

Stats

Asked: 2015-09-14 15:12:21 -0600

Seen: 2,787 times

Last updated: Sep 14 '15